Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 16 Apr 2015 13:55:29 +0300

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Shaun Cooley is next in the rotation.

For special review for changes happened after telechat:

Reviewer                 LC end     Draft
Paul Wouters             2015-02-13 draft-ietf-idr-as-migration-04

Last calls and special requests:

Derek Atkins             2015-04-28 draft-ietf-precis-saslprepbis-15
John Bradley             2015-05-13 draft-jimenez-p2psip-coap-reload-08
Dan Harkins              2014-06-13 draft-ietf-mmusic-rtsp-nat-evaluation-14
Eric Osterweil           2015-04-29 draft-perrault-behave-deprecate-nat-mib-v1-01
Vincent Roca             2015-04-24 draft-hansen-scram-sha256-02
Joe Salowey              2015-04-16 draft-ietf-nfsv4-layout-types-03
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
Tina TSOU                2015-05-05 draft-hallambaker-tlsfeature-09
Sean Turner              2015-04-20 draft-ietf-bmwg-traffic-management-04
David Waltermire         2015-04-20 draft-ietf-opsawg-hmac-sha-2-usm-snmp-05
Sam Weiler               2015-04-20 draft-ietf-scim-api-16
Brian Weis               2015-04-20 draft-ietf-scim-core-schema-17
Klaas Wierenga           2015-04-17 draft-ietf-tls-negotiated-ff-dhe-08
Paul Wouters             2015-04-20 draft-ietf-v6ops-cidr-prefix-01
Tom Yu                   2015-04-23 draft-ietf-intarea-gre-mtu-02
Dacheng Zhang            2015-04-28 draft-ietf-lisp-eid-block-mgmnt-04
-- 
[email-masked]